using Watcher.Models;

namespace Watcher.ViewModels
{
    public class ContainerOverviewViewModel
    {
        public List<Container> Containers { get; set; } = new();

        public List<Server> Servers { get; set; } = new();
    }
}

